.page_title{
    font-size: 12px;
    color: #666;
    line-height: 20px;
    /*height: 20px;*/
    margin-bottom: 10px;
}
.book_content{
    background: #fff;
    margin-bottom: 20px;
}
.book_content .book_img{
    margin:20px 30px;
    width: 190px;
    height: 260px;
    background: #D8D8D8 100%;
}
.book_detail{
    margin-top: 111px;
}
.book_con_detail>p{
    margin-bottom: 5px;
}
.book_detail>p{
    margin-bottom: 20px;
}
.book_detail>p>span{
    font-size: 16px;
    color:#666;
    line-height: 21px;
}
.book_catalog{
    background: #fff;
    padding-bottom: 30px;
}
.book_catalog>.book_catalog_title{
    padding-top: 33px;
    margin-bottom: 22px;
}
.book_catalog>.book_catalog_title>em{
    display: inline-block;
    width: 8px;
    height: 30px;
    background: #00A0E9;
    margin:0 20px;
}
.book_catalog>.book_catalog_title>span{
    line-height: 30px;
    font-size: 24px;
    font-weight: bold;
    color: #666;
}
.book_catalog>.book_catalog_con{
    width: 1100px;
    margin: 0 auto;
    color:#666;
    font-size: 16px;
    line-height: 30px;
}
.book_catalog_con a{
    font-size: 16px;
    line-height: 30px;
    color: #666;
}
.book_catalog_con .book_depart_list>li{
    text-indent: 1em;
}
.book_catalog_con .book_title_list li{
    text-indent: 2em;
}
.book_con{
    height: 85px;
    border-bottom:1px solid #e5e5e5;
    padding-top: 30px;
}
.book_con>h4{
    height: 31px;
    line-height: 31px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #666;
    margin-bottom: 22px;
}
.book_con .down_icon{
    width: 52px;
    height: 14px;
    margin:0 auto;
}
.book_con .down_icon>.download{
    display: inline-block;
    margin-right: 20px;
    width:14px;
    height: 14px;
    background: url("../img/download.png");
    background-size:100% 100%;
    background-repeat: no-repeat;
}
.book_con .down_icon>.download:hover{
    background-image: url("../img/download_blue.png");
}
.book_con .down_icon>.collect{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../img/collect.png");
    background-size:100% 100%;
    background-repeat: no-repeat;
}
.book_con_detail{
    padding:20px 38px 30px 42px;
    margin-top: 0;
    color:#666;
}
.book_con_detail>p>span,.book_con_detail>p>span a,.book_con_detail>p>span em{
    font-size: 16px;
    line-height: 30px;
    color: #666;
}
.book_con_detail>p>span a{
    margin-right: 10px;
}
.book_con_detail>p>span em{
    margin-left: 10px;
}
.book_con_detail>p:last-child span:last-child{
    text-decoration: underline;
}
.book_con_article{
    padding:0 38px 30px 42px;
    color:#666;
    line-height: 30px;
    font-size: 16px;
}
/*以下为咨讯样式*/
.news_sort_list{
    width: 230px;
}
.news_sort_list>h4,.new_list>div>h4,.forum_list>div>h4{
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #666;
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
}
.news_sort_list>h4{
    text-align: center;
}
.news_sort_list>ul{
    padding-top: 20px;
}
.news_sort_list>ul>li{
    height: 20px;
    margin-bottom: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    color: #666;
    border-left:4px solid #fff;
    cursor: pointer;
}
.news_sort_list>ul>li.on{
    border-left-color: #00A0E9;
    color:#00A0E9;
}
.new_list,.forum_list{
    width: 946px;
}
.new_list>div>h4,.forum_list>div>h4{
    text-indent: 40px;
}
.new_list>div>ul{
    padding: 0 20px;
}
.new_list .news_list_title{
    line-height: 40px;
    border-bottom:1px solid #e5e5e5;
    color: #666;
}
.new_list .news_list_title>h5{
    text-indent: 20px;
}
.new_list .news_list_title>h5>a{
    font-size: 14px;
    color: #666;
}
.new_list .news_list_title>span{
    font-size: 14px;
    margin-right: 20px;
    color: #666;
}
.news_detail_box{
   padding-top:30px;
}
.news_detail_box>h4{
    font-size: 24px;
    line-height:31px;
    margin-bottom: 10px;
    text-align: center;
    color: #666;
    font-weight: bold;
}
.news_detail_box .news_detail_time{
    font-size: 14px;
    line-height: 24px;
    color: #999;
    text-align: center;
}
.news_detail_msg{
    padding: 20px 40px;
    line-height: 26px;
    font-size: 16px;
    color: #666;
    text-indent: 2em;
}
/*学术讲堂*/
.forum_list>div>ul{
    margin:20px 26px 0 40px;
}
.forum_list>div>ul>li{
    float:left;
    margin-right: 10px;

}
.forum_list .forum_video_box{
    position: relative;
    background: #eee;
    margin-bottom: 10px;
    width: 210px;
    height: 140px;
}
.forum_list .forum_video_box>a{
    display: block;
    width: 100%;
    height: 100%;
}
.forum_list .forum_video_box>a>img{
    width: 100%;
    height: 100%;
}
.forum_list .forum_opa{
    position: absolute;
    left:0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: rgba(0,0,0,.4);
}
.forum_list .forum_opa>p{
    line-height: 40px;
    font-size:12px;
    color: #fff;
    margin-right: 10px;
}
.forum_list .forum_video_tit{
    text-align: center;
    margin-bottom: 21px;
}
.forum_list .forum_video_tit a{
    font-size: 14px;
    line-height: 20px;
    color: #666;

}
.book_con_detail>.forum_time_publish{
    margin-bottom: 20px;
}
.book_con_detail>.forum_time_publish>span{
    font-size: 12px;
    line-height: 16px;
}
.book_con_detail .forum_video_con{
    width: 1120px;
    height: 590px;
    margin: 0 auto;
    background: #eee;
}
.book_con_detail .forum_video_con>video{
    width: 100%;
    height: 100%;
}

/*以下为专家数据库*/
.famous_title{
    height: 60px;
    line-height: 60px;
}
.famous_title>h3{
    text-indent: 30px;
    font-weight: bold;
    color: #666;
    font-size: 18px;
}
.famous_title>div{
    margin-right: 22px;
    height: 32px;
    line-height: 32px;
    margin-top: 15px;
}
.famous_search>input,.famous_search>span{
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    box-sizing: border-box;
}
.famous_search>input{
    width: 320px;
    border:1px solid #e5e5e5;
    border-right: none;
    text-indent: 14px;
    border-radius: 4px 0 0 4px;
    color:#666;
}
.famous_search>span{
    background: #9d0000 100%;
    width: 80px;
    text-align: center;
    color: #fff;
    border-radius: 0 4px 4px 0;
    border:1px solid #9d0000;
    border-left: none;
}
.famous_select{
    height: 28px;
    padding-left: 30px;
    background: #eee;
    color: #666;
    line-height: 28px;
    font-size: 12px;
}
.famous_select>span{
    margin-right: 20px;
}
.famous_select>ul>li{
    float: left;
    margin-right: 28px;
    cursor: pointer;
}
.famous_list{
    padding: 10px 40px;
}
.famous_list>li{
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
}
.famous_list>li>img{
    width: 90px;
    height: 120px;
    margin-right: 20px;
    background: #eee;
}
.famous_list>li>div{
    width: 1010px;
    color:#666;
}
.famous_list>li>div>h4>a{
    font-size: 14px;
    line-height: 38px;
    color: #666;
}
.famous_list>li .famous_detail{
    font-size: 14px;
    line-height: 24px;
    max-height: 68px;
    display:block;
    position: relative;
    text-align:Justify;
    text-justify:inter-ideograph;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color:#999;
}
.famous_list>li .famous_detail.more:after{
    content: "...";
    position: absolute;
    bottom: -4px;
    right: -2px;
    /*padding:0 17px 1px 0px;*/
    width:16px;
    height:22px;
    color:#999;
    background-color:#fff;
}
/*以下为名家数据库详情*/
.book_detail.famous_detail{
    margin-top:142px;
}
.famous_detail>.famouser_name{
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom:20px;
}
.famous_detail>p>span{
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 20px;
}
.book_catalog_con .famous_write li{
    font-size: 16px;
    line-height: 30px;
}
.book_catalog_con .famous_write h4{
    display: inline-block;
    font-size: 16px;
    line-height: 30px;

}
/*出版服务*/
.publish_title.book_con{
    height:90px;
    margin-bottom: 20px;
    padding: 0;
}
.publish_title.book_con>h4{
    line-height: 90px;
}
.opinion_box{
    padding: 30px 40px;
}
.opinion_box>div>span{
    line-height: 38px;
    font-size: 14px;
    margin-right: 20px;
    color: #333;
}
.opinion_box>div>textarea{
    min-width: 474px;
    min-height: 62px;
    padding: 8px 10px;
    margin-bottom: 20px;
    max-width: 1044px;

}
.opinion_box>div>textarea,.opinion_box>div>input{
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 14px;
    color: #666;
}
.opinion_box>div>input{
    width: 474px;
    height: 38px;
    line-height: 38px;
    text-indent: 12px;
    margin-bottom: 10px;
}
.opinion_box>div>p{
    font-size: 12px;
    line-height: 16px;
    margin-left: 76px;
    color: #666;
}
.opinion_box .opinion_btn{
    width:100px;
    height:40px;
    margin-top:220px;
    margin-left: 265px;
    border-radius: 2px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border:none;
    background:#127BBD 100%;
}
    /*弹窗，提交成功*/
.dialog_box_feed{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background: rgba(255,255,255,.7);
}
.dialog_box_feed .dialog_con_feed{
    position: absolute;
    left:50%;
    top:50%;
    margin-left: -200px;
    margin-top:-120px;
    width: 400px;
    height: 240px;
    box-shadow: 0 2px 8px rgba(0,0,0,.3);
    background: #fff;
}
.dialog_box_feed .dialog_con_feed>div{
    padding: 40px;
}
.dialog_con_feed .dialog_msg_feed>p{
    margin-bottom: 6px;
}
.dialog_con_feed .dialog_ok_feed{
    padding: 12px 12px;
    display: inline-block;
    border-radius:50%;
    background: #3DBD7D 100%;
    margin-right: 20px;
}
.dialog_con_feed .dialog_tip_feed{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    line-height: 24px;
    color: #333;
}
.dialog_con_feed .dialog_back_feed{
    text-indent: 44px;
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.dialog_con_feed .dialog_blue_feed{
    position: absolute;
    bottom: 40px;
    right: 40px;
    padding: 5px 16px;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    border-radius: 4px;
    background: #108EE9;
    border:none;
}
/*社工桥*/
.news_sort_list>p{
    font-size: 16px;
    line-height: 20px;
    padding: 20px 0;
    text-align: center;
    color: #666;
}
.bridge_sort_list>ul>li>a,.bridge_sort_list>ul>li{
    height: 20px;
    margin-bottom: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    color: #666;
}
.bridge_sort_list>ul>li.toggle_li{
    position: relative;
    cursor: pointer;
    height: auto;

}

.bridge_sort_list>ul>li.toggle_li >div.arrow-up{
    display: inline-block;
    width:0px;
    height:0px;
    border-left:7px solid transparent;  /* 右透明 */
    border-right:7px solid transparent; /*右透明 */
    border-bottom:7px solid #2f2f2f; /* 定义底部颜色 */
    font-size:0px;
    line-height:0px;
}
.bridge_sort_list>ul>li.toggle_li >div.arrow-down{
    display: inline-block;
    width:0px;
    height:0px;
    border-left:7px solid transparent;
    border-right:7px solid transparent;
    border-top:7px solid #2f2f2f;
    font-size:0px;
    line-height:0px;
}

.left-page-span{
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 12px;
    margin-top: 2px;
    position: absolute;
    margin-left: 44px;
    text-align: center;
    line-height: 15px;
    color: white;
}

.bridge_sort_list>ul>li>span{
    /*position: absolute;*/
    /*right: 55px;*/
    /*top:6px;*/
    /*width: 14px;*/
    /*height: 8px;*/
    /*background: url("../img/close.png");*/
    /*background-size: 100% 100%;*/
    /*background-repeat: no-repeat;*/
}
.bridge_sort_list>ul>li>span.active{
    background-image: url("../img/open.png");
}
.bridge_sort_list .bridge_sort_ul{
    padding-top:20px;
}
.bridge_sort_list .bridge_sort_ul>li{
    height: 20px;
    margin-bottom: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    color: #666;
    border-left: 4px solid #fff;
}
.bridge_sort_list .bridge_sort_ul>li.on{
    color: #00A0E9;
}
.bridge_list_sort .news_list_title .clearfix a,.bridge_list_sort .news_list_title .clearfix span{
    font-size: 14px;
    color: #333;
}
.bridge_list_sort .news_list_title .clearfix h5{
    text-indent: 20px;
}
.bridge_list_sort .news_list_title .clearfix span{
    margin-right: 20px;
    color: #666;
}
.bridge_list_sort .news_list_title>p{
    font-size: 12px;
    line-height: 16px;
    color: #666;
    margin-bottom: 10px;
    text-indent: 20px;
}
/*发布消息*/
.send_msg.opinion_box>div>span{
    width: 56px;
    text-align: right;
}
.editor_box{
    margin-bottom: 20px;
}
.send_btn_box{
    width: 224px;
    margin: 40px 0 0 255px;
}
.send_btn_box>button{
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    border:none;
    border-radius: 2px;
}
.send_btn_box>.btn_cancal{
    color: #4B82BD;
    border:1px solid #4B82BD;
    box-sizing: border-box;
    background: #fff;
    margin-right: 20px;
}
.send_btn_box>.btn_send{
    color: #FFF;
    background: #4B82BD;
}
/*信息详情*/
.message_msg{
    text-align: center;
    font-size: 14px;
    color: #999;
}
/*我的发布*/
.my_publish_con{
    padding: 20px 40px;
}
.my_publish_con>table{
    width: 100%;
    border:1px solid #e5e5e5;
}
.my_publish_con>table td,.my_publish_con>table th{
    height:40px;
    line-height: 40px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    font-size: 14px;
    color:#666;
}
.my_publish_con>table th{
    border-top:1px solid #e5e5e5;
    background: rgb(250,250,250);
}
.my_publish_con>table .opa_btn_title{
    width: 260px;
}
.my_publish_con .opation_list{
    margin:0 63px;
}
.my_publish_con .opation_list li{
    float: left;
}
.my_publish_con .opation_list li a{
    display: inline-block;
    border-right: 1px solid #666;
    box-sizing: border-box;
    height: 14px;
    padding:0 7px;
    margin:13px 0;
    font-size: 14px;
    line-height: 14px;
    color:#999;
}
.my_publish_con .opation_list li.on a{
    color: #333;
}
.my_publish_con .opation_list li:last-child a{
     border:none;
 }
/*个人中心*/
.new_list>div .personal_center_list{
    margin-top:30px;
    padding-left: 40px;
}
.personal_center_list>li{
    margin-bottom: 30px;
}
.personal_center_list>li>span{
    font-size: 14px;
    line-height: 21px;
}
.personal_center_list .personal_name{
    display: inline-block;
    text-align: right;
    width: 120px;
    margin-right: 40px;
    color: #666;
}
.personal_center_list .personal_msg{
    color: #999;
}
.personal_center_list span.c_r{
    display: inline-block;
    width: 100px;
    text-align: left;
    color: #F1203A;
}
.personal_center_list span.c_blue{
    color: #127BBD;
}
.track_box>div>h4>.famous_search{
    margin-right: 22px;
}
.track_box>div>h4>.famous_search>span{
    text-indent: 0;
}
.track_box .personal_grey{
    height: 34px;
    background: #F9F9F9;
    padding: 4px 20px;
}
.track_box .personal_grey span.fl{
    color: #999;
    font-size: 14px;
    line-height: 34px;
}
.track_box .personal_grey button.fr{
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 16px;
    background: #fff;
    border-radius: 2px;
    border:1px solid #9d0000;
    color: #9d0000;
    cursor: pointer;
}
.track_box .personal_table{
    padding: 30px 20px 0;
}
.track_box .personal_table>table{
    width: 100%;
    border:1px solid #e5e5e5;
    table-layout:fixed;
    margin-bottom: 20px;
}
.track_box .personal_table td,.track_box .personal_table th{
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height:40px;
    height: 40px;
    border-bottom: 1px solid #e5e5e5;
}
.track_box .personal_table th{
    background: rgb(249,249,249);
}
.track_box .personal_table .long_word,.track_box .personal_table .pay_table_auto .long_word p{
    width: 142px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.track_box .personal_table .long_time{
    width: 190px;
}
.track_box .personal_table tr td:last-child{
    cursor: pointer;
}
.track_box .personal_table tr td:last-child:hover{
    color: #127BBD;
}
.pay_list_personal li{
    float: left;
}
.pay_list_personal li a{
    display: inline-block;
    border-right: 1px solid #666;
    box-sizing: border-box;
    height: 14px;
    padding: 0 7px;
    margin: 13px 0;
    font-size: 14px;
    line-height: 14px;
    color: #999;
}
.track_box .personal_table>table.pay_table_auto{
    table-layout: auto;
    margin-bottom: 20px;
}
.track_box .personal_table .pay_table_auto td{
    padding: 0 1em;
}
.track_box .personal_table .pay_table_auto .long_word p {
    color: #666;
    font-size: 14px;
}
.track_box .personal_table .pay_table_auto .pay_list_td{
    padding: 0;
    width: 160px;
    padding-left: 18px;
    cursor:auto ;
}
.track_box .pay_table_auto .pay_list_td>p{
    text-align: center;
    color: #999;
    font-size: 14px;
}
.track_box .pay_table_auto .pay_list_personal li a{
    border-color: #666;
    color: #666;
}
.track_box .pay_table_auto .pay_list_personal li:last-child a{
    border: none;
}
.personal_grey>ul>li{
    float: left;
    margin-right: 20px;
    font-size: 14px;
    line-height: 34px;
    color:#999;
    cursor: pointer;
}
.personal_grey>ul{
    margin-left: 14px;
}
.personal_grey>ul>li.on{
    color: #00A0E9;
    font-size: initial;
}
.personal_grey>ul>li.on span{
    color: #00A0E9;
    font-size: initial;
}
.pay_will_btn>p{
    font-size: 16px;
    line-height: 34px;
    color:#535353;
    margin-right: 40px;
}
.pay_will_btn>p>span{
    color:#FF0025;
    font-size: 16px;
    line-height: 34px;
}
.track_box .personal_grey .pay_will_btn button:first-child{
    margin-left: 20px;
}
/*支付弹窗*/
.dialog_con_pay{
    padding:40px;
    position: absolute;
    left:50%;
    top:50%;
    margin-left:-250px;
    margin-top: -180px;
    width: 420px;
    height: 280px;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0,0,0,.3);
}
.dialog_msg_pay>h4{
    font-size: 24px;
    line-height: 31px;
    font-weight: bold;
    color: #666;
    margin-bottom: 40px;
}
.dialog_msg_pay>ul{
    margin-left: 80px;
    margin-bottom: 40px;
}
.dialog_msg_pay>ul>li{
    line-height: 18px;
    font-size: 16px;
    color: rgba(0,0,0,.65);
    margin-bottom: 16px;
}
.dialog_msg_pay>ul>li>input{
    margin-right: 6px;
}
.dialog_msg_pay>ul>li>span{
    display: inline-block;
    margin-left: 20px;
    font-size: 16px;
}
.dialog_msg_pay .pay_btn_box>button{
    width: 100px;
    height: 40px;
    border:none;
    text-align: center;
    line-height: 40px;
    border-radius: 2px;
    font-size: 16px;
}
.dialog_msg_pay .pay_btn_box>.dialog_cancel_pay{
    margin-right: 20px;
    color: #4B82BD;
    background: #fff;
    border: 1px solid #4B82BD;
    box-sizing: border-box;
    margin-left: 100px;
}
.dialog_msg_pay .pay_btn_box>.dialog_sure_pay{
    color: #FFF;
    background: #4B82BD;
}
/* 充值中心 start*/
.track_box .personal_voucher_center{
    padding: 30px 20px 0;
}
.track_box .personal_voucher_center li{
    color: #666;
    line-height: 30px;
    margin-bottom: 20px;
}
.track_box .personal_voucher_center li span{
    font-size: 14px;
}
.track_box .personal_voucher_center .type_title{
    margin-right: 45px;
    color: #333;
}
.track_box .personal_voucher_center .voucher_type{
    position: relative;
    padding: 0px 25px;
}
.track_box .personal_voucher_center .account{
    margin-left: -15px;
}
.track_box .personal_voucher_center .voucher_type input{
    position: absolute;
    top: 9px;
    left: 0;
    cursor: pointer;
}
.track_box .personal_voucher_center .account input{
    width: 500px;
    height: 30px;
    outline: none;
    border-radius: 2px ;
    border: 1px solid #D5D5D5;
    padding: 0px 10px;
}
.track_box .personal_voucher_center .sure_pay{
    padding: 10px 0;
}
.track_box .personal_voucher_center .sure_pay button ,
.track_box  .personal_reset_pwd .sure_pwd button{
    width: 100px;
    height: 40px;
    background: rgba(18,123,189,1);
    border: none;
    border-radius: 2px ;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin-left: 270px;
}
/* 充值中心 end*/
/* 修改密码 start*/
.track_box  .personal_reset_pwd{
    padding: 30px 40px ;
}
.track_box  .personal_reset_pwd li{
    color: #333;
    line-height: 40px;
    margin-bottom: 5px;
}
.track_box  .personal_reset_pwd li div{
    font-size: 14px;
}
.track_box  .personal_reset_pwd li input{
    width: 500px;
    height: 38px;
    color: #666;
    font-size: 14px;
    outline: none;
    border-radius: 2px ;
    border: 1px solid #D5D5D5;
    padding: 0px 10px;
}
.track_box  .personal_reset_pwd .sure_pwd{
    margin-top: 30px;
}
.track_box  .personal_reset_pwd .sure_pwd button{
    margin-left: 200px;
}
/* 修改密码 end*/
/* 消息中心 start*/
.track_box .clear_msg {
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #127BBD ;
    border-radius: 3px ;
    color: #127BBD ;
    font-size: 16px;
    cursor: pointer;
    background: #fff;
    margin: 15px 30px;
}
.track_box .clear_msg:hover{
    background: #127BBD;
    color: #fff;
}
.track_box .personal_msg_center{
    padding: 10px 20px;
}
.track_box .personal_msg_center .msg_list li{
    color: #666;
    font-size: 14px;
    line-height: 40px;
    border-bottom: 1px solid #E5E5E5;
    padding: 0px 20px;
}
.track_box .personal_msg_center .msg_list li a{
    color: #666;
    font-size: 14px;
    cursor: pointer;
}
.track_box .personal_msg_center .msg_list li a:hover{
    color: #127BBD ;
}
.track_box .personal_msg_center .msg_list li span{
    margin-left: 20px;
    font-size: 12px;
}
.track_box .personal_msg_center .msg_list li .new_msg{
    width: 30px;
    height: 40px;
    margin-left: -15px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAASCAYAAABM8m7ZAAADdklEQVRIS8WVXYhUZRjHf897nMW1iyh35phd7CzZBwrKglH0IVIRRFRQVJq652wq1oqUphfdmNLHRZR7kWmhtmestNYgCAoVLKILoSxaCvwKa7PIOWsRRTuy47xPnHPenZll9kqWOlfzPO95/v/n/3+eOa/wPz0yKW9U/hEopmcinxMUFjP4d57RyjlQk9XoKsJZey6171bit+M51PR0E+C3hH43e0eWYO3+ev5irciq2cNTRzxQfgJhZwNQzhAWriGKd4OudPnThP51l0qaGtlSHMUfgD7UlP+d0O+gVP4JpdPldxL6fVNHvEUNxXgEuLJJcZUc86jqqWy0nMR4PQQdX04d8cD5G5FaK6AxG7H2FZA91GQ9nl0P9EDqwDmEfgJ/G0njz7n2RBR1iyhiUU3cFQ4gPCK1iVZH8bOgL02i5ChwOTMK8xkd+RD0PvfOBWB6tv3cAuzPxqHbUfkI4XB6ZrybsXaTG+HXhP7CicSl8hGUO1qJxYI8idFfsPqxI3oHpQw8k4FLL5ZkAT1E1qHcCrqERLmYeVg7BJpDWEvg72gQD55tZ7Ttj4YCuYjqtKwJsRh7FTXpR3gsy5k1YFcAt2WvyEpUs/+1MUuxdsBh/YbwJsoWoIK2zab3ij8bxFH5buBQ01J9AXq7Ax0iyHcTxYnC/CSOVDEsw+qgc2MbygbX9GeIFlG6wLxLmF+eTWb8KZVfRtnkwmSzS8BGF/djcm9hq9854POofNpoQH9GZBjV14ALiJwE5qcLJTKE6oLMCb2TnllpXZPi+BvQbqfwfVST4s1prHo/xnQ64KRqF8bsw9rVGbk3iNrFoE8DVSAHcgL0BpBqOls4Q1CYk868Trzvrw7GKomN2XdYzGrQAqovZnF7B1pJ1Cx1jSzDeItQu8YR3wX2qaZtT5rbgdL4yCib6fWfH3cpU1yKH0X1vbp12taFGXsQ5dV0IUJ/BlH8FejCrJHcArT6CXA1yK905osMx0PAXIfxPXAA2OriGnZaF4/PPDuROIp3pbdNCio/EBSupVTuQ3ndOXA92BdQHnaFY0AbMIYnD7A8f4i98T8o7e68D+EmlCCL5SBh4Z66sLrVUXwcdPwa3E1QWEcpDlB9wxWewNO11GQD6KJ0JCLHwNtKMPMoAzodRpL5Zs9lbKfCvU1X6xF68sdaiZsz/9HvfwGKX0EiRXufBAAAAABJRU5ErkJggg==) no-repeat 0px 10px;
}
/* 消息中心 end*/
